/* variable */

body{
  background: #efefef url(images/backgrounds/stucco.png);
}

/* main content bg */
.main-body { background: #fff; border-radius:4px; }

/* default href */
a { color: #1c7157; }
a:hover { }

#site-logo{ margin:5px 10p 5px 0; }

/* Pencil Ad override */
#pencilAd {
    clear: both;
    margin-bottom: 20px;
    width: 960px !important;
}

/* main navigation */
.main-navigation-container{ margin-bottom:10px; }
#main-navigation, #scroll-nav-container{
  background: #1c7157;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#408772), to(#1c7157));
	background-image: -moz-linear-gradient(top, #408772, #1c7157);
	background-image: -ms-linear-gradient(top, #408772, #1c7157);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #408772), color-stop(100%, #1c7157));
	background-image: -webkit-linear-gradient(top, #408772, #1c7157);
	background-image: -o-linear-gradient(top, #408772, #1c7157);
	background-image: linear-gradient(top, #408772, #1c7157);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#408772', endColorstr='#1c7157', GradientType=0);
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
/* link style */
#main-navigation li a.parent { 
    color: #e6e6e6; 
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.15);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#main-navigation li a.parent:hover { background-color: rgba(255,255,255,0.2); color:#fff; }
/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    margin-top:2px;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { background: #3095C9; color:#fff; }

/* weather */
#site-weather a.parent { color: #333;  }
#site-weather .sponsored { color: #333; }
#site-weather .current-temp,
#site-weather .current-conditions{ color:#1c7157; text-shadow: 1px 1px 0 #fff; }
#weather-icon img { opacity: 0.85; }

/* search */
/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-text,#search-dropdown { background-color: rgba(255, 255, 255, 0.9);}
#search-button { background-color: #1c7157; }
#search-button:hover { background-color: #51927E; }
/* advanced search | color */
.adv-search span { color: #1c7157; }


/* top leaderboard bg */
.top-leader-wrapper { background: #ccc; }

/* top navigation */
.top-nav-wrapper { 
	color: #fff;
	background: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#222222));
	background-image: -moz-linear-gradient(top, #333333, #222222);
	background-image: -ms-linear-gradient(top, #333333, #222222);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #222222));
	background-image: -webkit-linear-gradient(top, #333333, #222222);
	background-image: -o-linear-gradient(top, #333333, #222222);
	background-image: linear-gradient(top, #333333, #222222);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
}
/* top nav links */
.top-nav-container a.parent { color: #ccc; }
.top-nav-container a.parent:hover { color: #eee; }


/* footer */
#site-footer { color: #fff; }
#site-footer ul li a {text-transform: uppercase; font-size: 16px; font-weight: bold; background: none;}
#site-footer ul li ul {margin-top: 10px;}
#site-footer ul li ul li a {font-weight: normal; text-transform: none; font-size: 12px;}
#site-footer li {margin: 0 10px;}
#site-footer li.grid_2 {width: 220px;}
#footer-navigation{ background: #51927E; }
#site-footer a { color: #efefef; }
#site-footer h5 { color: #fff; }
#site-copyright {  background: #1c7157;  }

/*=======================================
- Block Overrides
=======================================*/

/* all h3 title headings */
.tncms-block h3, .tncms-block h3 a{ color: #404040; }

/* cover photos block */
.cover-photos .large{ float:none; width:100%; }
.cover-photos .large .image img{ width:100%; }
.cover-photos .index-list-container .index-list-item:first-child{ border-top:0; margin-top:0px; }
.cover-photos .index-list-container {
  background: #f7f7f7;
  margin: 10px 0;
  padding: 10px;
  border: 1px solid #ddd;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;    
  border-radius: 4px;
}

/* colunist blocks */
.columnist { border-top: 1px dotted #ddd; padding: 10px 0; }
.columnist .index-list-item { border-top: 0; padding-top: 0; }
.columnist h4, .columnist h4 a { color: #bbb; text-transform: uppercase; font-size: 14px; }
.columnist h6, .columnist h6 a { font-size:12px; }
.columnist img { width: 75px;padding: 1px; border: 1px solid #eee; margin: 0px 5px 0px 0px;}
 
/*=======================================
- Mobile Touch Styles
=======================================*/

#mt #mobile-header .button,
#mt .mobile-navigation { background-color: #1c7157 !important; }
#mt #mobile-footer { background-color: #cccccc !important; text-align: center !important; }
#mt #mobile-footer > div { margin: 0 auto !important; }



